RK-A - Task #2223

Change proximity threshold from 50 words to 250 words
03/28/2022 07:36 AM - Ram Kordale

Status: Resolved Start date: 03/28/2022
Priority: High Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

History

#1 - 03/28/2022 08:24 AM - Ram Kordale
- Subject changed from Change proximity threshold from 300 chars to 1500 chars to Change proximity threshold from 50 words to 250 words

#2 - 04/06/2022 04:24 PM - Rohit Choudhary

- Status changed from New to In Progress

#3 - 04/06/2022 04:24 PM - Rohit Choudhary

- Status changed from In Progress to Resolved

03/29/2025 1/1



http://www.tcpdf.org

